Subject: Re: bug#26604: documentation: pdf generation is broken

From: zimoun <[email-masked]>
Date: Tue, 04 May 2021 10:02:26 +0200

Hi Ricardo,

On Mon, 03 May 2021 at 16:06, Ricardo Wurmus <[email-masked]> wrote:

> Shall we close this now?

Personally, I am still puzzled to build PDFs of the documentation, even
on core-updates, though I have not followed the recent updates on
master.  Maybe I am doing wrong but I still get some errors, as reported
in late messages of the thread [1].  Basically, it ends with:

  guix environment -C guix --ad-hoc …wizard stuff…
  …
  make pdf
  …wizard stuff…

I should still miss something.

1: <https://yhetil.org/guix-devel/[email-masked]/T/#t>

Cheers,
simon